Activity log for bug #1219414

Date Who What changed Old value New value Message
2013-09-01 10:56:28 Vincent Aleister Portier bug added bug
2013-09-01 10:56:52 Vincent Aleister Portier removed subscriber Vincent Aleister Portier
2013-09-01 11:00:12 Apport retracing service tags amd64 apport-crash need-duplicate-check package-from-proposed saucy amd64 apport-crash package-from-proposed saucy
2013-09-01 11:00:13 Apport retracing service update-manager (Ubuntu): importance Undecided Medium
2013-09-01 11:00:13 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2013-09-26 11:25:07 Iain Lane information type Private Public
2013-09-28 19:12:58 Launchpad Janitor update-manager (Ubuntu): status New Confirmed
2013-10-03 20:34:32 Launchpad Janitor branch linked lp:update-manager
2013-10-03 20:59:56 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/update-manager
2013-10-03 21:26:33 Adolfo Jayme update-manager (Ubuntu): status Confirmed Fix Committed
2013-10-03 23:30:29 Launchpad Janitor update-manager (Ubuntu): status Fix Committed Fix Released